<component name="libraryTable">
  <library name="com.android.support:design-26.0.0-alpha1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/ff0b9413272e9cffd3b9d5de27b47859d5c73914/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/ff0b9413272e9cffd3b9d5de27b47859d5c73914/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Android/Sdk/extras/android/m2repository/com/android/support/design/26.0.0-alpha1/design-26.0.0-alpha1-sources.jar!/" />
    </SOURCES>
  </library>
</component>